Subject: important update to imap-4 ALPHA toolkit

From: Mark Crispin <[email-masked]>
Date: Fri, 17 Nov 1995 20:37:34 -0800 (PST)

An important update to the imap-4 ALPHA toolkit is now on
 ftp://ftp.cac.washington.edu/mail/imap-4.ALPHA.tar.Z

It includes some critical bugfixes; *ALL* users of the imap-4 ALPHA package
are urged to upgrade as soon as possible.

One of these bugfixes is to a problem in the IMAP4 server which would cause
FETCH commands to UNIX mbox folders to return nothing after a NOOP command
(yes, the NOOP command made FETCH commands become a no-op!!).  If you had
reports that Pine sometimes displayed blank browser lines when using the IMAP4
server, it is this bug.  This bug was introduced during imap-4 toolkit
development; it is not in the imap-3.6 software for IMAP2bis.

-- Mark --